## librda 0.0.1

=== debian/changelog ===
librda (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #906067).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Sep 2018 00:22:34 +0200
