=== debian/control ===
Source: librda
Section: libs
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               libtool,
               intltool,
               libglib2.0-dev (>= 2.37),
               pkg-config,
# for unit tests
               libgtk-3-dev (>= 2.91.3),
Standards-Version: 4.2.1
Homepage: https://github.com/ArcticaProject/librda
Vcs-Git: https://salsa.debian.org/debian-remote-team/librda.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/librda

Package: librda0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: same
Description: Remote Desktop Awareness (shared library)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA shared library.

Package: librda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librda0 (= ${binary:Version}),
         libglib2.0-dev,
Description: Remote Desktop Awareness (development headers)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA development headers.
