## librda 0.0.4-0+git20210930.156+20.04.nightly.1

=== debian/changelog ===
librda (0.0.4-0+git20210930.156+20.04.nightly.1) focal; urgency=medium

  * Development-Snapshot!!! Auto-built Ubuntu focal package for
    packages.arctica-project.org repository (Git commit:
    b372ef6fe154cd9a5b9961f6237caa0bf751997b).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Thu, 30 Sep 2021 13:44:11 +0200

librda (0.0.4-0) unstable; urgency=medium

  * Upstream-provided Debian package for librda.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Jan 2019 10:41:22 +0100

librda (0.0.3-0) unstable; urgency=medium

  * Upstream-provided Debian package for librda.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Jan 2019 01:13:52 +0100

librda (0.0.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for librda.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 08 Sep 2018 23:35:30 +0200

librda (0.0.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for librda.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 27 Jun 2018 10:41:13 +0200
