=== debian/control ===
Source: librda
Section: nightly/libs
Priority: optional
Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               libgirepository1.0-dev,
               libtool,
               intltool,
               libglib2.0-dev (>= 2.37),
               libgtk-3-dev (>= 2.91.3),
               pkg-config,
Standards-Version: 4.2.1
Homepage: https://github.com/ArcticaProject/librda
Vcs-Git: https://github.com/ArcticaProject/librda.git
Vcs-Browser: https://github.com/ArcticaProject/librda

Package: librda0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: same
Description: Remote Desktop Awareness (shared library)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA shared library.

Package: librda-dev
Section: nightly/libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librda0 (= ${binary:Version}),
         gir1.2-rda-1.0 (= ${binary:Version}),
Description: Remote Desktop Awareness (development headers)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA development headers.

Package: gir1.2-rda-1.0
Multi-Arch: same
Section: nightly/introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for librda
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains introspection data for the librda library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: librda-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: foreign
Description: Remote Desktop Awareness (utility)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA check utility.
