=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	dh_auto_configure $(DHFLAGS) --		\
 	        --disable-silent-rules		\
 	        --enable-x2go			\
+	        --enable-ogon			\
+	        --enable-introspection		\
 	        $(NULL)
-
-get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=..
