=== debian/control ===
Source: librda
Section: libs
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gobject-2.0-dev,
               intltool,
               libglib2.0-dev,
               libgtk-3-dev <!nocheck>,
               pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/ArcticaProject/librda
Vcs-Git: https://salsa.debian.org/debian-remote-team/librda.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/librda

Package: librda0
Architecture: any
Depends: librda-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Remote Desktop Awareness (shared library)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA shared library.

Package: librda-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Remote Desktop Awareness (common files)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA library's common files.

Package: librda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         librda0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: Remote Desktop Awareness (development headers)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA development headers.

Package: gir1.2-rda-1.0
Multi-Arch: same
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for librda
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains introspection data for the librda library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: librda-bin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Remote Desktop Awareness (utility)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA check utility.
