=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-x2go \
	        --enable-introspection \
		--$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),dis,en)able-tests

execute_before_dh_install:
	rm -f debian/tmp/usr/lib/*/librda.la
