=== debian/watch ===
Version: 5
Source: https://releases.arctica-project.org/source/@PACKAGE@
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
