## librda 0.0.5-1~bpo9%2B1%2B9.0trisquel1

=== debian/control ===
Source: librda
Section: libs
Priority: optional
Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 11),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               libgirepository1.0-dev,
               libtool,
               intltool,
               libglib2.0-dev (>= 2.37),
               pkg-config,
# for unit tests
               libgtk-3-dev (>= 2.91.3),
Standards-Version: 4.3.0
Homepage: https://github.com/ArcticaProject/librda
Vcs-Git: https://salsa.debian.org/debian-remote-team/librda.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/librda

Package: librda0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librda-common (>= ${source:Version}),
Multi-Arch: same
Description: Remote Desktop Awareness (shared library)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA shared library.

Package: librda-common
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Remote Desktop Awareness (common files)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA library's common files.

Package: librda-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-rda-1.0 (= ${binary:Version}),
         librda0 (= ${binary:Version}),
         libglib2.0-dev,
Description: Remote Desktop Awareness (development headers)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA development headers.

Package: gir1.2-rda-1.0
Multi-Arch: same
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for librda
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains introspection data for the librda library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: librda-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Multi-Arch: foreign
Description: Remote Desktop Awareness (utility)
 This library provides an API for detecting if a desktop session
 is running inside a remote desktop session (e.g. X2Go).
 .
 This package contains the RDA check utility.
