## librda 0.0.5-1~bpo9+1+9.0trisquel1

=== debian/changelog ===
librda (0.0.5-1~bpo9+1+9.0trisquel1) etiona; urgency=medium

  * Backport from debian as mate-screensaver dependency to fix #28553.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Jan 2022 11:10:46 +0000

librda (0.0.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Mar 2019 13:00:02 +0100

librda (0.0.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Jan 2019 20:11:05 +0100

librda (0.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Jan 2019 16:24:25 +0100
